Subject: Re: xmms breaks window hints

From: Dominik Vogt <[email-masked]>
Date: Fri, 2 Mar 2001 16:50:56 +0100

On Sun, Feb 25, 2001 at 08:56:26PM -0800, [email-masked] wrote:
> On Sun, Feb 25/01, Dominik Vogt <[email-masked]> wrote:
> 
> I wrote:
> 
> > > Also, I've noticed when xmms has been
> > > running a while if I change X resolutions in Xfree86 with ctl-alt-kp+ it
> > > crashes my window manager.
> > 
> > I never tested this myself, but I can well imagine that changing
> > the resolution crashes fvwm.  Fvwm is not prepared in any way for
> > changing resolutions without a restart.  Could you look for a core
> > file and fetch us a stack trace?
> 
> I've been running fvwm since 1.2 and never had a problem with it
> crashing when switching resolution until I started using xmms. It
> usually seems to handle it just fine. I'll have to turn core dumps on
> and see if I can get you one.

Yes, you are right.  Switching resolutions is no problem for fvwm
because the root window size does not change.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]